How to install geany-plugin-py on Debian 9 (Stretch)